Usuarios de ubuntu, actualizar YA!!!

Hace unos días se hacían públicos una serie de fallos que afectan a las ultimas versiones de ubuntu (desde la 12.04 a la 13.10)…así que … todo dios a parchear.


http://www.ubuntu.com/usn/usn-2000-1/.

El exploit es publico…así que empezarán a caer maquinas en breve …

http://packetstormsecurity.com/files/123736/Ubuntu-Security-Notice-USN-2000-1.html

Comments are closed.